input[type="text"], input[type="email"], input[type="password"], input[type="button"], input[type="submit"], input[type="image"], input[type="file"], input[type="search"], textarea, select{-webkit-appearance: none;}
input#addressSubmit {-webkit-appearance: none !important;}
input[type="radio"], input[type="checkbox"] {-webkit-appearance:normal;}

.mobilemenuicon {display:none; width:38px; cursor:pointer; position:absolute; right: 5px; top: 50%; margin:-16px 0 0; padding:6px 5px 0;}
.bars span {display:block; width:100%; height:3px; background:#fff; margin:0 0 6px;}
.MobileMenu {display:none; background:#00008b; left: 0; position: absolute; right: 0; top: 100%; z-index:20;}
#MobileMenu > div {margin: 0 !important; width: 100% !important;}

.ItemTotal-checkout-mobile, .ItemPrice-checkout-mobile { display:none; }
.Qty-checkout-mobile { display: none; }
.Social-head a.cart-mobile { display:none; }


/* ========================================================
  MEDIA STYLE :: VIEW - 768
======================================================== */
@media screen and  (max-width: 1023px) {
#Container {max-width:740px;}
h1 {font-size: 18px; line-height: normal; margin:0 0 10px;}
.Content h2, .TitleHeading {font-size:18px; line-height:normal; padding:5px 0 0;}
#CategoryHeading h1 {padding:5px 0 0;}
.button {padding: 10px 15px;}

#TopMenu {padding: 6px 0;}
#TopMenu li {margin: 0 5px 0 0; padding: 0 5px 0 0;}
#TopMenu li a, #TopMenu li div {font-size: 12px;}
.Social-head a {margin-left: 2px;}
#Outer {margin: 0;}
#Header {position: relative; padding:0; margin:0 0 15px;}
#Logo {height: auto; margin: 0; padding:2px 4px; top:0 !important; width: auto !important; z-index:10;}
#Logo h1 {height: auto;}
#Logo h1 a { background-size: 100% auto; height: 34px; width: 320px;}
.head-contactbox {padding: 5px 0;}
.phone-title {font-size: 12px; line-height: 20px; padding: 0;}
.phone-number h2 {font-size: 15px !important;line-height: 20px; margin: 0;}

.search-area {width:100%; height: auto; position:relative; z-index:1;
-webkit-border-top-left-radius: 8px;-webkit-border-top-right-radius: 8px;-moz-border-radius-topleft: 8px;-moz-border-radius-topright: 8px;border-top-left-radius: 8px;border-top-right-radius: 8px;
background:#0500ca;
background:-moz-linear-gradient(top, #0500ca 0%, #051fc5 39%, #00008a 100%); /* FF3.6-15 */
background:-webkit-linear-gradient(top, #0500ca 0%,#051fc5 39%,#00008a 100%); /* Chrome10-25,Safari5.1-6 */
background:linear-gradient(to bottom, #0500ca 0%,#051fc5 39%,#00008a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#0500ca', endColorstr='#00008a',GradientType=0 ); /* IE6-9 */}
#SearchForm {width:auto; padding-left:10px; margin: 30px 0 0;}
#SearchForm input.Textbox {margin: 0; width:180px;}
.search-area .search-area-content {padding:12px 10px; margin-right:40px;}
.headshiping-tex {margin-right:10px; padding:12px 0 0;}
.headshiping-tex h4 {font-size: 11px;}
#Menu {margin: 0; padding: 0;}
#Menu ul {margin: 0; padding: 0;}
.leave-msgbox {max-width: 90px;}

.Left {font-size: 10px; width: 200px;}
.Content.Wide, .Content {float: right; padding: 0; width: 530px;}
.Left .BlockContent {margin:6px 10px;}

.slide-show-render, .slide-show-render .slides li, .slide-show-render-full .slide-content, .slide-show-render-full .drop-indicator {height:200px !important; width:530px !important; border:none;}
.slide-show-render.slide-show .flex-control-nav.flex-control-paging {bottom:2px;}
.banner_home_page_top {margin: 0 0 10px; padding: 0;}
.banner_home_page_top table {width: 100% !important;}
.banner_home_page_top table span {font-size: 12px !important;}
#Footer li a {font-size: 12px; padding: 0 5px;}

/*Menu Css*/
.MegaMenu {display:none;}
.mobilemenuicon {display:block;}

.HomeReviewBlock .yotpo-reviews-carousel .carousel-display-wrapper #carousel-top-panel .headline {font-size: 14px !important;}
.HomeReviewBlock .yotpo-reviews-carousel .carousel-display-wrapper #carousel-top-panel .all-reviews {clear: both; display: block; padding: 5px 0 0;}
.HomeReviewBlock .yotpo-reviews-carousel .carousel-display-wrapper #carousel-top-panel .all-reviews a {font-size: 14px !important;}
.HomeReviewBlock .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .carousel-review-title {font-size: 15px;line-height: normal;}
.HomeReviewBlock .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .yotpo-icon-star {font-size: 18px !important; line-height: 25px;}
.HomeReviewBlock .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel .carousel-review-body {font-size: 12px; margin-left: 0;}
.HomeReviewBlock .yotpo-reviews-carousel .carousel-read-more {font-size: 12px;}


.Left h2 {font-size:15px;}
body #searchspring-sidebar #searchspring-summary_header, body #searchspring-sidebar.left #searchspring-facets li a.facet_title {font-size:15px !important;}
#searchspring #searchspring-main .sort-by {line-height: 22px; padding: 0 !important;}
#searchspring #searchspring-main .pagination {margin:0 !important;}
#searchspring #searchspring-main #searchspring-compare_box {margin:0 0 10px !important;}
body #searchspring #searchspring-main .grid {margin:0 0 0 -10px !important;}
body #searchspring #searchspring-main .grid .item {width:170px !important;}

#CategoryHeading {padding: 0; margin: 0 0 10px;}
#CategoryPagingTop {padding: 0;}

.Content .ProductList li {width:170px !important;}
.ProductList .ProductImage {width:162px !important;}

.PrimaryProductDetails .ProductThumb {width: 38% !important;}
.PrimaryProductDetails .ProductMain {width: 62%;}
.AddCartButton .BulkDiscount > input {max-height: 38px;}
#ProductDetailItemWrapper2, #ProductDetailItemWrapper2 .scrollGroup {width:400px !important; height:190px !important;}
#ProductByCategory {padding: 0;}
.product4TPD2 .productTitle:hover {height: 7em !important;}
.yotpo .promoted-products-box {padding: 10px 0 !important;}

/*FastCartContent Css*/
.fastCartContent h2 {font-size: 20px; margin: 0 0 15px;}
#ModalContainer .fastCartThumb, #ModalContainer .fastCartItemBox div, #ModalContainer .Quantity, #ModalContainer .fastCartBottom {display: none !important;}
.SubCategoryList {display: none;}
#ModalContainer .fastCartTop {padding: 0;}
#ModalContainer .fastCartItemBox {padding: 0;text-align: center;}
#ModalContainer .fastCartSummaryBox {float: none; margin: 0 auto; max-width: 100%; overflow: hidden; padding: 20px 40px;}
.fastCartContent hr, .fastCartContent .Clear {display: none;}    

.LoginPage .CreateAccount, .LoginPage .AccountLogin {margin:0 0 20px; min-height: 0; padding: 20px; width: 100%;}
#CreateAccountForm .HorizontalFormContainer dt {font-size: 12px; width: 140px;}
#CreateAccountForm .HorizontalFormContainer dd {margin-left: 145px;}
#CreateAccountForm .Textbox, #CreateAccountForm .Field200 {width:280px;}
#CreateAccountForm div.selector {width: 280px !important;}
#CreateAccountForm .HorizontalFormContainer p.Submit {margin-left:145px;}

ul.ShippingAddressList li {width: 50%;}
#CartContent {margin: 0; padding: 0;}
#CartHeader {padding: 0;}
#saveOnShipping {margin:0;}
.alert {margin-bottom: 10px;}
.CartThumb-inn a {height: 100px; max-width: 90px; min-width: 90px;}
#AddToCartItemWrapper1, #AddToCartItemWrapper1 .scrollGroup {width: 460px !important;}
.product4TVC {width: 33% !important;}
#cartForm {font-size: 11px;}

.ExpressCheckout .button {margin: 0 0 10px;}
.ExpressCheckout p.Submit {margin-bottom: 0; margin-top: 0;}
.paymentbtnbox .button {margin: 10px 0 0 !important;}
.CheckoutRedeemCoupon {width:100%;}
.yotpo .promoted-products-box .yotpo-main-title {font-size: 18px;}
body #searchspring #searchspring-main #searchspring-options {margin: 0 0 10px !important;}

.ui-dialog.searchspring-dialog {width:700px !important;}
#searchspring-compare_table img.searchspring-compare_image {max-height:100px !important; max-width:100px !important;}
#CartHeader .cartbtn-fullwidth {margin: -5px 0 0;}
#SecurityOption table td {padding: 0 5px;}


}

/* ========================================================
  MEDIA STYLE :: VIEW - 667
======================================================== */
@media screen and (max-width:767px) {
#Container {max-width:460px;}
.button {padding: 8px 10px;}
.MobiCall {display:block; float:left;}
.TopMenu .topmenulinnks {display:none;}
.mobile-menu-block #TopMenu {display:block;}
.head-contactbox {display: none;}
#Header.header-main {margin:0 0 10px;
background:#0500ca !important; 
background:-moz-linear-gradient(top, #0500ca 0%, #051fc5 39%, #00008a 100%) !important; /* FF3.6-15 */
background:-webkit-linear-gradient(top, #0500ca 0%,#051fc5 39%,#00008a 100%) !important; /* Chrome10-25,Safari5.1-6 */
background:linear-gradient(to bottom, #0500ca 0%,#051fc5 39%,#00008a 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#0500ca', endColorstr='#00008a',GradientType=0 ) !important; /* IE6-9 */
-webkit-border-top-left-radius: 20px;-webkit-border-top-right-radius: 20px;-moz-border-radius-topleft: 20px;-moz-border-radius-topright: 20px;border-top-left-radius: 20px;border-top-right-radius: 20px;}
.search-area {background:none; position:static; padding:10px;}
#Logo {padding: 5px 10px; position: relative !important; width: 100% !important;}

.mobilemenuicon {display: block; margin: 0; top: 4px; z-index:12;}
.bars span {background:#0100cc;}
.MobiSearchIcon {display:block; cursor: pointer; width: 30px; height: 30px; position: absolute; top: 5px; right: 44px; text-align: center; z-index: 15;}
.MobiSearchIcon .fa {display: block; font-size: 18px; color:#0100cc; line-height: 28px;}
#SearchForm {display:none; margin:0 0 10px; padding: 0; position: relative; width: 100%;}
#SearchForm label {display: none;}
#SearchForm input.Textbox {border: none; width: 100%; height:30px; margin:0; padding:5px 30px 5px 10px;}
#SearchForm .Button {background:none; width:30px; height:30px; text-align:center; margin: 0; position: absolute; right: 0; top: 0;}
#SearchForm .Button .fa {display: block; color:#555; font-size: 15px; line-height: normal;}
.search-area .search-area-content {margin: 0; padding: 0; width: 100%;}
.headshiping-tex {margin: 0; max-width: 340px; width: 100%; padding:8px 0 0;}

.Left {width: 100%; min-height:0;}
.Content.Wide, .Content {width: 100%; padding:0 0 10px; min-height:15px;}
.Left .BlockContent {display: none;}
.Left br {display: none;}
.Left .Block.SidebarList {border: none; margin: 0 0 10px; padding: 0;}
#SideCategoryList {border:1px solid #000; margin: 0 0 10px;}
.Left h2 {font-size: 15px; margin:0; position:relative; cursor:pointer; padding-left:25px;}
.Left h2:after {display: block; content:""; font-family:"FontAwesome"; font-size:12px; line-height:28px; font-weight:normal; position: absolute; left:0px; top:4px; width:20px; height:20px; background:url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/collapsed.png?t=1494585136) no-repeat;}
.Left h2.boxOpen:after {background:url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/expanded.png?t=1494585136) no-repeat;}

.slide-show-render, .slide-show-render .slides li, .slide-show-render-full .slide-content, .slide-show-render-full .drop-indicator {height: 174px !important; width: 460px !important;}
.flex-direction-nav {display: none;}
.HomeReviewBlock .yotpo-reviews-carousel .carousel-display-wrapper .yotpo-carousel {padding:0;}
.Content h2, .TitleHeading {font-size: 16px;}

#Footer li {margin:0 0 5px;}
body #searchspring-sidebar.left {margin-bottom: 0 !important;}
.ShopByPrice {padding: 0;}

.Left .NewsletterSubscription h2:after {background:url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/expanded.png?t=1494585136) no-repeat;}
.Left .NewsletterSubscription .BlockContent {margin:10px !important; display:block !important; height:auto !important;}
body #searchspring-sidebar #searchspring-summary {margin: 0 0 10px !important;}
#searchspring-sidebar.left ul li {margin: 0 0 10px;}

body #searchspring #searchspring-main #searchspring-options {height: auto !important; margin: 0 0 10px;}
body #searchspring #searchspring-main #searchspring-options h1 {height:auto !important; text-align: center; width: 100%; font-size: 12px !important;}
#searchspring #searchspring-main #searchspring-options p {clear: both; height: auto !important; margin: 5px 0 0; text-align: center; width: 100%;}
body #searchspring #searchspring-main .grid .item {width: 146px !important;}

.Block {padding-bottom: 0;}
.Content .ProductList li {width:146px !important;}
.ProductList .ProductImage {width:138px !important;}
.QuickViewBtn {display: none !important;}

#ProductDetailItemWrapper1 {display: none;}
#ProductBreadcrumb, .Breadcrumb {display: none;}
.PrimaryProductDetails .ProductThumb {width: 100% !important;}
.PrimaryProductDetails .ProductMain {width: 100%;}
#ProductDetails .ProductThumbImage {width: 460px !important;}
.ProductThumbImage > a {display: inline-block;}
.zoomWindow, .zoomPup, .zoomPreload, div#fancy_outer {display: none !important;}
.yotpo .yotpo-regular-box {height: auto !important; margin: 0 !important; padding: 0 !important;}

#ModalContainer {left: 0; margin: 0 auto !important; right: 0; width:440px !important;}
.fastCartContent h2 {font-size: 16px; margin: 0 0 10px;}
.LoginPage .CreateAccount, .LoginPage .AccountLogin {margin:0 0 10px;}

#CreateAccountForm .PL20 {padding: 0;}
.HorizontalFormContainer dt {width:100%; text-align:left; float:none;}
.HorizontalFormContainer dd {width:100%; margin:0;}
.HorizontalFormContainer p.Submit {margin: 0;}
#CreateAccountForm .HorizontalFormContainer dt {width: 100%;}
#CreateAccountForm .HorizontalFormContainer dd {margin-left: 0;}
#CreateAccountForm .Textbox, #CreateAccountForm .Field200 {width:100%;}
#CreateAccountForm div.selector {width:100% !important;}
#CreateAccountForm .HorizontalFormContainer p.Submit {margin: 0;}
#CreateAccountForm .HorizontalFormContainer p.Submit .btn {width:100%;}
ul.ShippingAddressList li {width: 100%;}
.HideMobile {display:none !important;}
#WishListEditFrom .Field200 {width: 100%;}

form.PL20 {padding: 0;}
#EditAccountForm .Textbox {width: 100%;}
#AddToCartItemWrapper1, #AddToCartItemWrapper1 .scrollGroup {width: 400px !important;}


#cartForm table tr > td {display: block; text-align:center !important; border:none;}
.CartThumbView {display:block; position:relative;}
.CartThumb-inn {display: inline-block;}
.CartThumb-inn a {height: 120px; max-width: 120px; min-width: 120px;}
.CartContents .ProductName a {display:block; font-size: 13px; color:#0419b9; line-height: normal; text-decoration: none;}
.CartContents .ProductName a.cartedit {display: inline-block;}
#cartForm .productAttributes {margin: 0 auto;}
#cartForm .productAttributes td {display: inline-block; padding: 5px;}
.CartItemQuantity .CartRemoveLink {display: none;}
.CartItemQuantity .qtyInput {font-size: 15px; height: 30px; padding: 4px 10px; text-align: center; width: 80px;}
#cartForm .CustomizeItemLink {display:inline-block; background:#ff3333; color:#fff; font-size: 11px; padding:2px 15px 4px; margin:0 0 5px; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
#cartForm table tr > td.CartItemTotalPrice {border-bottom: 1px solid #ccc;}
.CartItemTotalPrice .ProductPrice {display: block; font-size: 15px; font-weight: bold; padding:0 0 10px;}

.remove-mview {display: block; position: absolute; right: 0; top: 0;}
.remove-mview a {display: block; font-size: 15px; color:#ff3333;}
.EstimateShipping {width: 100%;}
.EstimateShipping div.selector {width: 100% !important;}
.EstimateShipping .Textbox {width: 100%;}
.EstimateShipping dt {float:none; margin: 0 0 5px; text-align: left; width: 100%;}
.EstimateShipping dd {margin: 0 0 10px; width: 100%;}
.EstimateShipping p.Submit {text-align: left;}

#cartForm tfoot {background:#f7f7f7; text-align:center;}
#cartForm table tfoot tr > td {display: inline-block; font-size: 14px; padding: 10px 5px;}

.ExpressCheckoutContent {padding: 0;}
.ExpressCheckoutContent .CreateAccount, .ExpressCheckoutContent .AccountLogin {width: 100%;}
.ExpressCheckoutContent .CreateAccount p, .ExpressCheckoutContent .AccountLogin p {margin:0 0 10px;}
.ExpressCheckoutContent .AccountLogin {border:none;}
.ExpressCheckoutContent .AccountLogin #AccountLogin {border-top:1px solid #ccc; padding:10px 0 0;}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {display: none;}
.ExpressCheckout .button {margin: 0 0 10px; width: 100%;}
.ExpressCheckout .PL20 {padding: 0 20px;}
.ExpressCheckout .HorizontalFormContainer dt, .checkoutpayment .HorizontalFormContainer dt {line-height: normal; margin: 0 0 5px; text-align: left; width: 100%;}
.ExpressCheckout .HorizontalFormContainer dd, .checkoutpayment .HorizontalFormContainer dd {line-height: normal; text-align: left; width: 100%;}
.ExpressCheckout .HorizontalFormContainer dd input[type="text"], .checkoutpayment .HorizontalFormContainer dd input[type="text"]{width:100%;}

.ExpressCheckout .Textbox, .checkoutpayment .Textbox {width: 100%;}
.ExpressCheckout div.selector, .checkoutpayment div.selector {width: 100% !important;}
.ExpressCheckout .payment-selectbox div.selector, .checkoutpayment .payment-selectbox div.selector {width:80px !important;}
.ExpressCheckout div.FloatLeft {float: none;}
br.Clear {display:none;}
.ExpressCheckout .ML20 {margin:0;}
.ExpressCheckout ul {margin-left:0;}
.ExpressCheckout .PL40 {padding:0;}
.payment-leftblock {padding: 0; width: 100%;}
.payment-rightblock {float: none; margin: 0 0 10px; width: 100%;}

#OrderConfirmationForm table thead {display: none;}
#OrderConfirmationForm table tbody td {display: block; padding:0 10px 10px; text-align: center !important; border:none;}
#OrderConfirmationForm table tbody tr:first-child td, #OrderConfirmationForm table tfoot .SubTotal:first-child td:first-child {padding: 10px;}
#OrderConfirmationForm table tbody tr {display:block; padding:10px 0; border-bottom:1px solid #ccc;}
#OrderConfirmationForm table tfoot {background:#eee;}
.ui-dialog.searchspring-dialog {width: 450px !important;}
#searchspring-compare_table td {border-left-width:1px !important;}
.ui-dialog.searchspring-dialog .ui-dialog-content {height: auto !important; padding:0 5px 20px !important;}
.product4TVC .productTitle {font-size: 11px; font-weight: normal;}
.product4T .productPrice {font-size: 11px; height: auto;}
#frmGiftCertificate .Textbox, #frmGiftCertificate .Field350, #ContactForm .Textbox, #ContactForm #contact_question {width: 100%;}

#OrderConfirmationForm table tfoot tr {display: block; text-align: center;}
#OrderConfirmationForm table tfoot tr td {border: none; display: inline-block; vertical-align: middle;}

.compare-tablebox {border: 1px solid #85badf; overflow: scroll; padding: 0 0 20px; width: 100%;}
.ScrollDiv .ComparisonTable {width: 588px;}
#AddressEditForm .Field200, #AddressEditForm div.selector {width: 100% !important;}
.ShowMobileView {display:block;}
.blogpage .WideWithLeft > h1, #PageContent h1, .page-tl {display:none;}
.ExpressCheckout .uniform-multiselect {width: 90% !important;}
#SecurityOption table td {display: inline-block; padding: 5px;}
#SecurityOption table td img {max-height: 80px;}

.categorypage .NewsletterSubscription {display:none;}
.Newsletter-Mobileview {display:block;}
.categorypage .Newsletter-Mobileview .NewsletterSubscription {display:block;}
body #searchspring-sidebar h3.filter {display:none !important;}
.AllFiltersBtn {display: block !important; background:#0100cc; border:1px solid #000; width: 100%; font-size: 15px; color:#fff; font-weight:400; text-transform:uppercase; text-align:left; margin:0; position:relative; cursor:pointer; cursor:pointer; padding:5px 10px 5px 25px; margin:0 0 8px;}
.AllFiltersBtn i {display:block; position:absolute; left:0px; top:4px; width:20px; height:20px; background:url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/collapsed.png?t=1494585136) no-repeat 0 0;}
.AllFiltersBtn.boxOpen i {background:url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/expanded.png?t=1494585136) no-repeat 0 0;}



#ProductDetails .ProductThumbImage{height:auto !important;}

.ItemTotal-checkout-mobile, .ItemPrice-checkout-mobile { display: inline-block; font-weight:bold; }
.Qty-checkout-mobile { display: inline-block; padding-right:15px; font-weight:bold; }
.ItemPrice-checkout-mobile { padding-right:11px; margin-left:-6px; }
.ItemTotal-checkout-mobile { padding-right:15px; margin-left:-6px; }
.CartItemTotalPrice .ProductPrice { display:inline-block; }

.MobiCall a { font-size: 18px; }
.MobiCall a::before { content: "\f095"; font-family: 'FontAwesome'; padding-right: 4px; vertical-align: middle; font-size: 20px; margin-top: 3px; display: inline-block; }

.CreateAccount, .AccountLogin{width:100%;padding:0;border:none;}

span#_GUARANTEE_SealSpan {display: block !important;width:50px !important;
-webkit-border-top-right-radius: 15px;
-moz-border-radius-topright: 15px;
border-top-right-radius: 15px;
overflow:hidden;
min-height:86px;
background:#000 !important;
}
.buysafe.buysafe_seal.buysafe_date {background:#000;}

.OrderContents .CartContents thead {display: none;}
.OrderContents .CartContents tr {display: block; border-bottom: 1px solid #cccccc; padding: 10px 0;}
.OrderContents .CartContents tbody td {display: block; border: none; padding:10px; text-align: right !important;}
.OrderContents .CartContents tbody tr td:first-child {padding-bottom: 0; text-align: left !important;}

.OrderContents .CartContents tfoot {background: #eee;}
.OrderContents .CartContents tfoot tr {display:block; text-align:right; padding:0; border:none;}
.OrderContents .CartContents tfoot tr td {border:none; display:inline-block; vertical-align: middle; padding: 6px 4px;}

.BillingDetails, .ShippingDetails {margin-top: 20px;}
.BillingDetails p, .ShippingDetails p {margin: 10px 0; padding: 0;}

.multi-checkout .button {font-size: 16px;}
.CategoryDescription p > img {float: left !important; margin: 0 10px 0 0 !important;}

.Social-head a.wordpress-icon { display:none; }
.Social-head a.cart-mobile { display:block; }
.Social-head a.cart-mobile .cart-ic { background:url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/cart-icon.png?t=1494585136) no-repeat right center; width: 19px; height: 17px; display: block; margin-top: 3px; position:relative; }
.Social-head a.cart-mobile .cart-ic span { background: #ff3333; border-radius: 100%; color: #fff; font-size: 11px; height: 16px; position: absolute; right: -9px; top: -10px; width: 16px; text-align: center; z-index: 1; }
.Social-head { padding-right:10px; padding-top:3px; }  
.MobiCall { padding-top:3px; }  

#ChooseShippingProvider .ShippingProviderList div.radio span { position:relative; }
#ChooseShippingProvider .ShippingProviderList div.radio span:after { content: initial; }
#ChooseShippingProvider .ShippingProviderList div.radio input { opacity:1; }

}


/* ========================================================
  MEDIA STYLE :: VIEW - 320
======================================================== */
@media screen and (max-width:479px){
#Container {max-width:300px;}
.PL40 {padding: 0 0 0 20px;}
h1 {font-size: 16px;}
.mobile-menu-block {width:270px;}

#Logo {padding: 5px;}
#Logo h1 a {height: 24px; width: 232px;}
.MobiSearchIcon {right: 32px; top: 1px;}
.mobilemenuicon {right: 0; top:2px; width: 34px;}
.mobile-menu-block ul li a, .mobile-menu-block #TopMenu ul li a {font-size: 14px;}
.bars span {margin:0 0 4px;}
.headshiping-tex {max-width: 180px; padding: 3px 0 0;}
.headshiping-tex h4 {font-size: 10px;}

.MobiCall a { font-size:15px; }
.MobiCall a::before { font-size:18px; padding-right:3px; margin-top:1px; }

.slide-show-render, .slide-show-render .slides li, .slide-show-render-full .slide-content, .slide-show-render-full .drop-indicator {height: 130px !important; width: 300px !important;}
.banner_home_page_top table span {display: block; padding: 5px 10px;}
/*.headshiping-tex h4 span br {display: none;}*/
.headshiping-tex h4 span { margin-top: -5px; display: block; }
.HomeReviewBlock .yotpo-reviews-carousel .carousel-display-wrapper {padding: 0;}
body #searchspring #searchspring-main .grid .item {width: 144px !important;}

.Content .ProductList li {width:144px !important;}
.ProductList .ProductImage {width:136px !important;}
#ProductDetails .ProductThumbImage {width:300px !important;}
.ProductDetailsGrid .DetailRow {margin: 0 0 10px; padding: 0;}
.ProductDetailsGrid .Label {display: block; float: none; margin: 0 0 5px; text-align: left; width: 100%;}
.ProductDetailsGrid .Value {display: block;}

#ProductDetails h1 {font-size: 16px;}
.ProductAddToCart .productAttributeList .productAttributeLabel {margin: 0; text-align: left; width: 100%;}
.ProductAddToCart .productAttributeList .productAttributeRow {margin: 0 0 10px; padding: 0;}
.ProductAddToCart .productOptionViewSelect select {width:100%;}
.ProDetailMain .Clear {display: none;}
#ProductDetailItemWrapper2, #ProductDetailItemWrapper2 .scrollGroup {width: 200px !important;}
.FloatRight.SortBox {width: 100%; margin: 0 0 8px;}

#ModalContainer {width:280px !important;}
#ModalContainer .fastCartSummaryBox {padding:20px;}
#ForgotPasswordForm .Textbox {width: 200px;}

.Content .ProceedToCheckout {text-align: center; width: 100%; padding:10px 0 0;}
.cartbtn-fullwidth {width:100%;}
#CartContent .btn, .cartbtn-fullwidth .btn {width:100%;}
.ProceedToCheckout .PayPalExpressCheckout {float: none;}
.KeepShopping {float: none; text-align: center; width: 100%;}
#CartHeader .cartbtn-fullwidth {display: block; float: none; padding: 10px 0 0;}

#AddToCartItemWrapper1, #AddToCartItemWrapper1 .scrollGroup {width: 220px !important;}
.product4TVC {width: 100% !important;}

.ExpressCheckout .PL20 {padding: 0 10px;}
.ExpressCheckoutBlock .ExpressCheckoutTitle {font-size: 12px; padding-right: 60px;}
.ui-dialog.searchspring-dialog {width:290px !important;}
.Submit.EstimateShippingButtons > span {display: block; padding: 0 0 5px; text-align: center;}
.Submit.EstimateShippingButtons a {display: block;}
#cartForm table tfoot tr > td {display: block;}
.FourTellContainer .product4TVC .productImage {width: 220px;}
.ScrollDiv .ComparisonTable {width: 530px;}
#wishlistsform .btn {margin: 4px 0; width: 100%;}
.Submit .btn {width: 100%;}

#cartForm table tfoot tr {display: block; text-align: center;}
#cartForm table tfoot tr td {border: none; display: inline-block; vertical-align: middle;}







}




